using System;
using Docs.Word;


namespace SampleManager
{
	class Tools_SaveAllImages
	{
		internal static Document Main1()
		{
			//	Open the document with given name
			Document Doc = Document.ReadDOC(Form1.SourceFolder + "Tools - SaveAllImages.doc");
		
			//	Save all images into a folder with given name.
			//	Every image will be saved in the same format
			//	in which it was stored in the source document.
			Doc.SaveAllImages("Images");
			
			return Doc;
		}
	}
}
